[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Menus' (#lcl)

# ShortCut

Converts a virtual key code and modifier to a shortcut value.

## Declaration

Source position: menus.pp line 498

`function ShortCut(`
`const Key: Word;`
`const Shift: TShiftState`
`):TShortCut;`

## Arguments

`Key` |  | Virtual key code for the shortcut value.
`Shift` |  | Shift, Alt, or Ctrl modifier for the shortcut value.

## Function result

TShortCut type with the value for the key and modifier.

## Description

Calls the KeyToShortCut routine in LCLType get the return value for the function.

## See also

KeyToShortCut |  | Gets the short cut value for the specified key code and shift modifiers.